.ehub-container{
    padding: 50px;
}
.card{
    padding-block: 30px 35px;
}
.card-title{
    text-decoration: none;
    
}
.card-body{
    margin-block: 0px 10px !important;
}
.card-body > h2 {
    font-size: 20px !important;
    font-weight: 600;
    line-height: 26px;
}

.card-img {
    height: 300px;
    border-radius: 16px;
    margin-bottom: 25px;
}
.card-img > .ehub-img {
   border-radius: 16px;
}
.card-footer{
    color:#8D8D8D;
    justify-content: space-between;
    gap: 20px;
}
.tag-item{
    background-color:#B9CEFF;
    font-size: 14px;
}

.card-footer-item{
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
}
.card:hover {
    box-shadow: 0px 4px 20px 0px #0f0f0f1a;
    transition: box-shadow 0.3s ease-in;
    cursor: pointer;
}
.see-more-btn{
    padding-block: 10px !important;
    width: 110px !important;
    text-decoration: none;
    color: #595BA8;
    border: 1px solid #595BA8;
    border-radius: 100px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}
.pagination{
    display:flex;
    gap:8px;
    margin:20px;
    justify-content:flex-end;
}
.page-numbers{
     padding-inline: 15px;
    padding-block: 8px;
    border: 1px solid #DCDCDC;
    background: white;
    border-radius: 8px;
}
.current{
    background:#2f2f89;
    color:white;
}